AI 모델 API임베딩(Embeddings)
⚠️준수 안내: 이 프로젝트는 법적으로 승인된 API 게이트웨이, 내부 관리 및 프라이빗 배포 용도로만 사용하세요. 업스트림 서비스 약관, 플랫폼 규칙, 규제 요건 및 콘텐츠 안전 요건을 준수하세요.
OpenAI 네이티브 형식
텍스트를 벡터 임베딩으로 변환합니다
AuthorizationBearer <token>
Bearer 토큰으로 인증합니다.
형식: Authorization: Bearer sk-xxxxxx
위치: header
modelstring
inputstring|
임베딩할 텍스트
encoding_format?string
기본값
"float"허용값
"float" | "base64"dimensions?integer
출력 벡터 차원
응답 본문
application/json
curl -X POST "https://api.beeaicloud.com/v1/embeddings" \ -H "Content-Type: application/json" \ -d '{ "model": "text-embedding-ada-002", "input": "string" }'{
"object": "list",
"data": [
{
"object": "embedding",
"index": 0,
"embedding": [
0
]
}
],
"model": "string",
"usage": {
"prompt_tokens": 0,
"total_tokens": 0
}
}이 문서가 도움이 되었나요?